#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: crypto-numbers
version: 0.2.7
id: crypto-numbers-0.2.7-7U2LgT1hSIu9S3sbzcOTN2
key: crypto-numbers-0.2.7-7U2LgT1hSIu9S3sbzcOTN2
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
homepage: https://github.com/vincenthz/hs-crypto-numbers
synopsis: Cryptographic numbers: functions and algorithms
description:
    Cryptographic numbers: functions and algorithms
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Number.Basic Crypto.Number.F2m Crypto.Number.Generate
    Crypto.Number.ModArithmetic Crypto.Number.Polynomial
    Crypto.Number.Prime Crypto.Number.Serialize
abi: f513d4dc28b8ea2c0ac2de76cc57d513
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/crypto-numbers-0.2.7
library-dirs: /usr/lib/ghc-8.2.1/site-local/crypto-numbers-0.2.7
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/crypto-numbers-0.2.7
hs-libraries: HScrypto-numbers-0.2.7-7U2LgT1hSIu9S3sbzcOTN2
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    crypto-random-0.0.9-B75YygnKCDoK2KXR01Og31 integer-gmp-1.0.1.0
    ghc-prim-0.5.1.0
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=23f6c0fe109d2ea8c2d28bae9257ae6c
             crypto-random-0.0.9-B75YygnKCDoK2KXR01Og31=4943ba6246f1a652fc55e58c12db691b
             integer-gmp-1.0.1.0=f250505e30bc26c41c31f61bb9ee2a3c
             ghc-prim-0.5.1.0=fda2a11477a7bf13cbe78cc4c41e22f7
haddock-interfaces: /usr/share/doc/haskell-crypto-numbers/html/crypto-numbers.haddock
haddock-html: /usr/share/doc/haskell-crypto-numbers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

